import DriverForgotPasswordEmailView from "@/shared/sections/auth/forgot-password/views/driver-forgot-password-email-view";

export const metadata = {
  title: 'Mot de passe oublié - Chauffeur',
};

export default function DriverForgotPasswordPage() {
  return <DriverForgotPasswordEmailView />;
}
